0

In reference to this question, the only answer states you can't use aufs or overlay2 with berryboot on raspberry pi. I want to know why I can't use at least overlay2?

1 Answer 1

0

The various storage drivers in docker are built on various Linux filesystems, like Overlay and AUFS. Each of these filesystems have their own requirements, and in particular, they depend on a specific backing filesystem on the host. For overlay2, that backing filesystem must be ext4 or xfs (with ftype=1). To see more on the various storage drivers and their requirements, see Docker's documentation.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .